<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Definiowanie statusów zgłoszeń');

define('TABLE_HEADING_TEXT_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Akcja');

define('TEXT_DEFAULT_REPLY','domyślny jeżeli dla odpowiedzi klienta');
define('TEXT_DISPLAY_NUMBER_OF_TEXT_STATUS','Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> rekordów)');

define('TEXT_INFO_EDIT_INTRO', 'Proszę wprowadzić odpowiednie zmiany');
define('TEXT_INFO_TEXT_STATUS_NAME', 'Status zgłoszenia:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nowy status zgłosznia');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno skasować ten rekord ?');
define('TEXT_INFO_HEADING_NEW_TEXT_STATUS', 'Nowy status zgłoszenia');
define('TEXT_INFO_HEADING_EDIT_TEXT_STATUS', 'Edycja statusu zgłoszenia');
define('TEXT_INFO_HEADING_DELETE_TEXT_STATUS', 'Usunięcie status zgłoszenia');

define('TEXT_SET_DEFAULT_REPLY','Nowy status zamówienia jeżeli klient odpowie na decyzję');

define('ERROR_REMOVE_DEFAULT_TEXT_STATUS', 'Błąd: Domyślny status nie może być usunięty. Ustaw inny status jako domyślny i spróbuj ponownie.');
define('ERROR_STATUS_USED_IN_TICKET', 'Błąd: Ten status jest aktualnie przypisany do zgłoszeń.');
define('ERROR_STATUS_USED_IN_HISTORY', 'Błąd: Ten status jest aktualnie przypisany do zgłoszeń zakończonych.');
?>